/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end of reset*/


/* ====== Primary Styles  Author: Anne Lange ========== */

html{background-color:#dad0ca;}
body{
	background-color:#b4b28a;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#878668;
	font-size:18px;
	font-weight:bold;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#878668;
	font-size:16px;
	font-weight:bold;
}
h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
	font-weight:bold;
	line-height:1.5em;
	padding-bottom:1em;
}
h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:1.5em;
	padding-top:1em;
}
h5{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
}
h6{
	font-family:Arial, Helvetica, sans-serif;
	color:#878668;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	line-height:1.5em;
}
h7{
	font-family:Arial, Helvetica, sans-serif;
	color:#009;
	font-size:12px;
	font-style:italic;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding-bottom:1em;
}
.italic{
	font-style:italic;
	font-weight:bold;
}

article.maincontent{
	overflow:auto;
}
header{
	background:#9a9982;
	height:12em;
}
#logo{
	width:22%;
	margin-top:0.25em;
	margin-left:1em;
	float:left;
}
#langue{
	font-family:Arial, Helvetica, sans-serif;
	color:#c3c1a1;
	line-height:1.5em;
	float:right;
	text-decoration:none;
	margin-right:3em;
	margin-top:1em;
}
#linkedin{
	margin-right:-3em;
	margin-top:5em;
	float:right;
}
#langue a{
	font-family:Arial, Helvetica, sans-serif;
	color:#c3c1a1;
	line-height:1.5em;
	text-decoration:none;
}
#langue a:link {color: #c3c1a1; }
#langue a:visited {color: #c3c1a1; }
#langue a:hover {color: #f3f3ec; font-weight:bold; }
#langue a:active {color: #c3c1a1; }


.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
	 *zoom: 1;
}

/*************menu************/
.menu{
	height:3em;
	background-color:#000000;
}

#menu{display:none;}
.navigation{display:none;}

nav.menu a{
	display:block;
	height:3em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em;
	color:#c3c1a1;
	text-decoration:none;
	text-align:center;
	margin-left:1em;
	padding-left:1em;
	padding-right:1em;
}
nav.menu ul{
	display:block;
	padding-top:0.75em;
}
nav.menu ul li {
    border-right: 0.15em solid #C3C1A1;
    display: block;
	max-width: 10em;
    height: 1.375em;
    text-align: center;
	text-wrap:normal;
}
nav ul li a:link {color: #c3c1a1; }
nav ul li a:visited {color: #c3c1a1; }
nav ul li a:hover {color: #f3f3ec; }
nav ul li a:active {color: #c3c1a1; }

#home, #services, #testimonials, #clients, #expertise, #contact, #ressources{
	display:block;
	height:1.375em;
	float:left;
}
#contact{
	border-right:none;
}
nav.menu ul li a.currentpage{
	display:block;
	height:1.375em;
	color:#4e4d3a;
	text-decoration:none;
	padding-right:1em;
}
/***********fin barre de menu*******/


/**** title for all pages   ***/

aside.title{
	width:20%;
	min-width:10em;
	min-height:1em;
	margin-top:2.5em;
	margin-left:12em;
	padding:1em;
	position:relative;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
}
aside.title h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:18px;
	font-weight:bold;
}

aside.title-client{
	width:20%;
	min-width:10em;
	min-height:1em;
	margin-top:2.5em;
	margin-left:12em;
	padding:1em;
	position:relative;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
}
aside.title-client h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:18px;
	font-weight:bold;
}

/*======= end for title ========*/

/*======= page index ==========*/

aside.index-box{
	width:35%;
	line-height:1em;
	margin-top:10em;
	margin-left:3.5em;
	margin-bottom:5em;
	padding:2em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	border-left-style:inset;
	
}
aside.text-box{
	padding-bottom:1em;
	padding-left:1em;
	border-left:solid #9a9982;
}
aside.text-box1{
	width:40%;
	padding:1.5em;
	float:left;
	line-height:1em;
}
aside.text-box1 h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#878668;
	font-size:18px;
	font-weight:bold;
	padding-bottom:2em;
}
aside.text-box2{
	padding:1.5em;
	float:left;
	line-height:1em;
}

.list-left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	list-style:disc;
	list-style-position:outside;
	padding-left:0.5em;
	padding-bottom:1em;
	line-height:1em;
}
.list-right{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	list-style:disc;
	list-style-position:outside;
	padding-left:0.5em;
	padding-bottom:1em;
	line-height:1em;
}

/* ======end of index =======*/

/* ====== page services ======*/

aside.page-indent{
	padding:1.5em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
}
article.transbox-service{
	margin-bottom:3em;
	padding:1em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	overflow:auto;
}
article.transbox-service2{
	margin-bottom:3em;
	padding:1em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	overflow:auto;
}

/* ====== end of services ====*/

/* ====== page expertise =====*/

aside.page-indent2{
	padding:1.5em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
}

article.transbox-expert{
	margin-bottom:3em;
	padding:1em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	overflow:auto;
}
article.transbox-expert2{
	margin-bottom:3em;
	padding:1em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	overflow:auto;
}

/* ===== end of expertise ====*/

/* ===== page testimonials ===*/

article.transbox-testi{
	width:55%;
	margin-top:5em;
	margin-left:2em;
	padding:1em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	overflow:auto;
}
article.transbox-testi p{
	padding-top:2em;
	font-style:italic;
}
article.transbox-testi2{
	width:75%;
	margin-bottom:5em;
	margin-left:2em;
	padding:1em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	overflow:auto;
}
article.transbox-testi2 p{ padding-top:2em; font-style:italic;}


/* ===== end of testimonials ===*/

/* ===== page clients et publi-ress ======*/

aside.page-indent3{
	max-width:15em;
	padding:1.5em;
	margin-top:2em;
	margin-left:12em;
	margin-bottom:3em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
}
article.clients{
	width:75%;
	margin-bottom:5em;
	margin-left:11em;
	padding:1em;
}
.list-clients{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	margin-top:2em;
	list-style:none;
	padding-left:0.5em;
	padding-bottom:1em;
	line-height:1.5em;
}

article.clients h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#8092a0;
	font-size:20px;
	font-weight:bold;
}

aside.page-indent4{
	max-width:25em;
	padding:1.5em;
	margin-top:2em;
	margin-left:12em;
	margin-bottom:3em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
}
.list-publication{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	margin-top:2em;
	list-style:none;
	padding-left:0.5em;
	padding-bottom:0.5em;
	line-height:2em;
}

/* ===== end clients et publi-ress ========*/



/**** page contact ***/

form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#000;
	width:35%;
	padding:5%;
	margin-top: 1em;
	margin-right:1em;
	float:right;
}

label, input, textarea {
	display: block;
	margin-bottom:0.5em;
	width: 90%;
	margin-top:1em;
}
textarea {width: 90%;}
#recaptcha_area{ margin-top:2em;}
#bouton {
    background-color: #7d7d7d;
    color: #000;
    padding: 0.5em 1em;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1em;
	margin-top: 1.5em;
    border-radius: 8px;
    text-transform: uppercase;
	text-decoration: none;	
}
input[type="submit"] { max-width:8em;}



aside.contactbox{
	width:35%;
	margin-left:5em;
	margin-top:25em;
	float:left;
}
aside.thanksbox{
	width:390px;
	height:175px;
	margin-left:0px;
	margin-top:30px;
}
aside.transboxcontact{
	line-height:1em;
	margin-bottom:5em;
	padding:2em;
	background-color:#e1e0d0;
	/*for IE8*/
	filter:alpha(opacity=75);
	/*CSS3 standard*/
	opacity:0.75;
	border-left-style:inset;
}
.transboxcontact a, .transboxcontact a:active, .transboxcontact a:visited{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#4e4d3a;}
.transboxcontact a:hover{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#f3f3ec;}

#linkedin-contact{
	float:left;
}
.brochure-contact{
	margin-top:3em;
}
.brochure-contact a, .brochure-contact:active, .bruchure-contact:visited{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#4e4d3a;}
.brochure-contact a:hover{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#f3f3ec;}

.list-thanks{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	margin-top:2em;
	list-style:outside;
	padding-left:0.5em;
	padding-bottom:1em;
	line-height:1.5em;
}

/***** end of contact ****/

.listen{
	height:5.375em;
	float:right;
}
.brochure{
	width:30%;
	height:3.125em;
	margin-left:2.5em;
	margin-top:2em;
}
.brochure a, .brochure:active, .bruchure:visited{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#4e4d3a;}
.brochure a:hover{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#f3f3ec;}

.brochure-expertise{
	width:300px;
	height:50px;
	margin-top:275px;
	margin-left:40px;
	float:left;
}



#sitemapbox{
	width:700px;
	padding-left:75px;
	float:left;
	overflow:auto;
}

/***anchors***/
#Anchors{
	
}

#Anchors ul{
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}

#Anchors ul li{
	list-style: none;
	display:inline-block;
	display: -moz-inline-box;
	zoom: 1;
    *display: inline;
	padding-left: 3px;
	padding-right: 3px;
}
#Anchors ul li a {color:#4e4d3a; text-decoration: none;}
#Anchors ul li a:visited {color:#4e4d3a; text-decoration: none;}
#Anchors ul li a:hover { color: #6872a1; text-decoration: none;}
#Anchors a:link {color:#4e4d3a; text-decoration: none; }
#Anchors a:visited {color:#4e4d3a; text-decoration: none; }
#Anchors a:hover { color: #6872a1; text-decoration: none; }

.GoToTop{
	text-align: right;
	margin-bottom:5em;
	margin-top:2em;
	margin-left:1em;
}
#ContentTopLeft{
	width: 113px;
	height: 112px;
	margin: 5px;
	position: absolute;
}
/****fin anchors***/



/***********footer************/
footer{
	height:7em;
	background-color:#9a9982;
	clear:both;
	margin-top:4em;
	overflow:auto;
}
nav.navigationfooter{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
nav.navigationfooter ul{
	display:block;
	padding-left:1em;
	padding-top:2em;
}
nav.navigationfooter ul li{
	display:block;
	padding-left:0.25em;
	padding-right:0.25em;
	text-align:center;
	border-right:solid;
	border-right-color:#c3c1a1;
	border-right-width:0.0625em;
}
nav.navigationfooter ul a, nav.navigationfooter ul a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:#c3c1a1;
	text-decoration:none;
}
nav.navigationfooter ul a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:#f3f3ec;
	text-decoration:none;
}
nav.navigationfooter ul a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:#c3c1a1;
	text-decoration:none;
}
#home5, #services5, #testimonials5, #clients5, #expertise5, #contact5, #ressources5, #sitemap{
	display:block;
	height:22px;
	width:74px;
	float:left;
}
#sitemap{
	border-right:none;
}
#copyrights{
	width:85%;
	margin-left:auto;
	margin-right:auto;
	padding-top:1em;
	float:left;
	line-height:1.5em;
}
#copyrights p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	text-align:center;
	color:#c3c1a1;
}

.ir {
    background-color: #fff;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback *text-indent: -9999px;*/
    
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 0.2em;
}

/* --------------------------------------Mobile/ Small Screen Styles--------------------------------------  */
@media only screen and (max-width: 35em) {
html.js #jsnav {display: block;}
html.js #nojsnav {display: none;}
html.no-js #jsnav {display: none;}
html.no-js #nojsnav {display: block;}

html.js header {margin-top:0.5em;}

html.jsnav {
	position: fixed;
    width: 100%;
    margin-top:0.25em;
}
.navigation{
	display:none;
	line-height:1.5em;	
	float:left;
}

nav#jsnav a {
	width:100%;
	border-top: 0.1em solid #000;
	display: block; /* big stacked buttons */
	background-color:#CAC294;
	background-position: 96% 50%;
	color:#000;
	margin-top:0;
	height: 3em;
	line-height:3em; 	
	text-align: center;
    text-decoration: none;
}
nav ul{
	display:block;
	width:100%;
	margin-top:0;
}
#home, #services, #testimonials, #clients, #expertise, #ressources, #contact{
	width:100%;
	height:3em;
	display:block;
	text-align:center;
}
nav#jsnav ul li a.currentpage{
	width:100%;
	display:block;
	height:1.375em;
	color:#00C;
	background-color:#CAC294;
	height: 3em;
	text-decoration:none;
	padding-right:0;
}
body{
	width:100%;
	font-size:80%;
}

header{
	background-color:#9a9982;
	height:10em;
}
#logo{
	width:35%;
}
#linkedin{
	width:15%;
}
.listen{
	display:none;
}
#image-index{
	margin-top:5em;
	width:50%;
	margin-left:12em;
}
#image-service{
	margin-top:2em;
	width:50%;
	margin-left:10em;
}
#image-expertise{
	margin-top:5em;
	width:50%;
	margin-left:12em;
}
#image-testimonials{
	margin-top:5em;
	width:50%;
	margin-left:12em;
}
#image-contact{
	margin-top:3em;
	width:60%;
	margin-left:0em;
}
#image-blank{
	margin-top:12em;
}
aside.title{
	width:30%;
	min-width:10em;
	min-height:1em;
	margin-top:-10em;
	margin-left:1em;
}
aside.title-client{
	width:30%;
	min-width:10em;
	min-height:1em;
	margin-top:1em;
	margin-left:1em;
	position:relative;
}
aside.index-box{
	width:65%;
}

aside.page-indent{
	width:85%;
	margin-left:0em;
	margin-top:2em;
}
article.transbox-service{
	width:85%;
	margin-top:3em;
	margin-left:0em;
}
article.transbox-service2{
	width:85%;
	margin-left:0em;
}

aside.text-box1{
	width:95%;
	padding:0.5em;
	float:left;
	line-height:1em;
}
aside.text-box2{
	width:95%;
	padding:0.5em;
	margin:0.5em 0;
	border-left:solid #9a9982;
	float:left;
	line-height:1em;
}


aside.page-indent2{
	width:85%;
	margin-top:7em;
	margin-left:0.25em;
}

article.transbox-expert{
	width:85%;
	margin-top:3em;
	margin-left:0.25em;
}
article.transbox-expert2{
	width:85%;
	margin-left:0.25em;
}

aside.text-box2{
	width:90%;
	padding:0.5em;
	margin:0;
	float:left;
	line-height:1em;
	border-left:none;
}

article.transbox-testi{
	width:75%;
}

aside.page-indent3{
	margin:1em;
	padding:1em;
	float:left;
}
article.clients{
	width:85%;
	margin-top:5em;
	margin-left:1em;
	padding:1em;
}

aside.page-indent4{
	max-width:18em;
	margin-left:1em;
}

aside.contactbox{
	width:85%;
	margin-left:1em;
	margin-top:2em;
}
form {
	width:85%;
	margin-left:0.1em;
	float:left;
}

.brochure{
	width:85%;
	margin-left:1em;
	margin-top:0.5em;
}


nav.navigationfooter{
	display:none;
}


}
/*------------------------------------Tablet Screen Size----------------------------------------------*/
@media only screen and (min-width: 48em) {
	
body{
	width:100%;
	font-size:80%;
}
#image-index{
	width:60%;
	margin-top:5em;
	margin-left:15em;
	position:absolute;
}
#image-service{
	width:60%;
	margin-top:1.25em;
	margin-left:22em;
	position:absolute;
}
#image-expertise{
	width:60%;
	margin-top:5em;
	margin-left:15em;
	position:absolute;
}
#image-testimonials{
	width:50%;
	margin-top:15em;
	margin-left:30em;
	position:absolute;
}
#image-contact{
	width:50%;
	margin-top:10em;
	margin-left:0em;
	position:absolute;
}
aside.page-indent{
	width:85%;
	margin-top:10em;
	margin-left:1em;
}
aside.page-indent2{
	width:85%;
	margin-top:17em;
	margin-left:0.75em;
}

article.transbox-service{
	width:85%;
	margin-top:3em;
	margin-left:1em;
}
article.transbox-service2{
	width:85%;
	margin-bottom:3em;
	margin-left:1em;
}

article.transbox-expert{
	width:85%;
	margin-top:3em;
	margin-left:0.75em;
}
article.transbox-expert2{
	width:85%;
	margin-left:0.75em;
}

aside.text-box2{
	width:40%;
	padding:1em;
	margin:2em 0;
	border-left:solid #9a9982;
	float:left;
	line-height:1em;
}

.listen{
	margin-top:-5em;
}

nav.navigationfooter{
	width:90%;
}
	
}


/*------------------------------------Desktop/Large Screen---------------------------------------------*/
@media only screen and (min-width: 64em) {

body{
	width:85%;
	margin-left:auto;
	margin-right:auto;
	font-size:100%;
	overflow:auto;
}
#image-index{
	max-width:50%;
	margin-top:5em;
	margin-left:20em;
	position:absolute;
}
#image-service{
	max-width:50%;
	margin-top:1.25em;
	margin-left:25em;
	position:absolute;
}
#image-expertise{
	margin-top:8em;
	margin-left:0.5em;
	position:absolute;
}
#image-testimonials{
	max-width:30%;
	margin-top:12em;
	margin-left:40em;
	position:absolute;
}
#image-contact{
	max-width:40%;
	margin-top:10em;
	margin-left:0em;
	position:absolute;
}
aside.page-indent{
	max-width:40%;
	margin-top:10em;
	margin-left:2em;
}
aside.page-indent2{
	max-width:45%;
	margin-top:5em;
	float:right;
	margin-right:1em;
}
article.transbox-expert{
	max-width:50%;
	margin-top:10em;
	float:right;
	margin-right:1em;
}
article.transbox-expert2{
	max-width:50%;
	float:right;
	margin-right:1em;
}

article.transbox-service{
	max-width:65%;
	margin-top:3em;
	margin-left:2em;
}
article.transbox-service2{
	max-width:65%;
	margin-bottom:3em;
	margin-left:2em;
}

aside.text-box2{
	width:40%;
	padding:1em;
	margin:2em 0;
	border-left:solid #9a9982;
	float:left;
	line-height:1em;
}

.list-left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	list-style:disc;
	list-style-position:outside;
	padding-left:0.5em;
	padding-bottom:1em;
	line-height:1em;
}
.list-right{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	list-style:disc;
	list-style-position:outside;
	padding-left:0.5em;
	padding-bottom:1em;
	line-height:1em;
}



}





/* ==========================================================================
Print styles.
Inlined to avoid required HTTP connection: h5bp.com/r
========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
* Don't show links for images, or javascript/internal links
*/
	nav{ display:none;}
	
	
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
	

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}